* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.show-for-mob {
  display: none !important;
}

body {
  width: 100%;
  height: 100%;
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #3a3a3a;
  overflow-x: hidden;
}

.container {
  max-width: 1475px !important;
  margin: auto;
  position: relative;
}

.container.full {
  width: 100%;
}

.button {
  border-radius: 5px;
  letter-spacing: 0.4px;
  font-size: 15px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  text-align: center;
}

.button:hover {
  text-decoration: none;
}

.button.primary {
  background-color: #a6e265;
  color: #557e2a !important;
  -webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 15px 32px;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.button.primary:hover {
  background: #a2da66;
  -webkit-transform: scale(0.99);
          transform: scale(0.99);
}

.button.secondary {
  background: rgba(255, 255, 255, 0.1);
  border: 2px solid #FFF;
  padding: 13px 32px;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  color: #FFF;
}

.button.secondary:hover {
  background: rgba(255, 255, 255, 0.2);
  -webkit-transform: scale(0.99);
          transform: scale(0.99);
}

.button.grey {
  background: #edf3f8;
  color: #8f8f8f;
  -webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 15px 32px;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.button.grey:hover {
  background: #e7ecf1;
  -webkit-transform: scale(0.99);
          transform: scale(0.99);
}

#menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 70px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
}

.logo img {
  width: 230px;
}

.logo img.blue {
  display: none;
}

#hamburger-container {
  display: none;
}

#menu-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
}

#menu-items li {
  list-style-type: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#menu-items .dropdown-header {
  color: #FFF;
}

#menu-items a {
  font-size: 16px;
}

#menu-items a.text-link.active, #menu-items a.active {
  font-weight: 700;
}

#menu-items a.text-link {
  margin: 0 30px;
  font-weight: 300;
  text-align: center;
  top: 0;
  color: #FFF;
  position: relative;
  -webkit-transition: top 0.3s cubic-bezier(0.03, 0.65, 0.22, 0.92);
  transition: top 0.3s cubic-bezier(0.03, 0.65, 0.22, 0.92);
}

#menu-items .button {
  margin: 0 30px !important;
}

li:hover {
  cursor: pointer;
}

li:hover a.text-link:not(.active):after {
  width: 100%;
  opacity: 1;
}

li a.text-link:after {
  content: '';
  display: block;
  height: 2px;
  background: #FFF;
  width: 0%;
  margin: auto;
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.35s cubic-bezier(0.22, 0.64, 0.56, 0.99);
  transition: all 0.35s cubic-bezier(0.22, 0.64, 0.56, 0.99);
}

.menu-dropdown {
  padding-bottom: 0px;
  -webkit-transition: padding 0.25s cubic-bezier(0.22, 0.36, 0.07, 1);
  transition: padding 0.25s cubic-bezier(0.22, 0.36, 0.07, 1);
}

.menu-dropdown:hover ul {
  opacity: 1;
  top: 40px;
}

.menu-dropdown:hover {
  padding-bottom: 10px;
}

.menu-dropdown ul {
  top: 30px;
  opacity: 0;
  position: absolute;
  text-align: center;
  background: #FFF;
  border-radius: 6px;
  width: 160px;
  left: 50%;
  margin-left: -80px;
  -webkit-box-shadow: 2px 2px 32px 0px rgba(0, 0, 0, 0.17);
  box-shadow: 2px 2px 32px 0px rgba(0, 0, 0, 0.17);
  -webkit-transition: top 0.25s cubic-bezier(0.22, 0.36, 0.07, 1), opacity 0.25s cubic-bezier(0.22, 0.36, 0.07, 1);
  transition: top 0.25s cubic-bezier(0.22, 0.36, 0.07, 1), opacity 0.25s cubic-bezier(0.22, 0.36, 0.07, 1);
}

.menu-dropdown ul:before {
  content: '';
  position: absolute;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #FFF;
  top: -7px;
  left: 47%;
}

.menu-dropdown ul a {
  padding: 14px 25px;
  text-align: center;
  display: block;
}

.menu-dropdown ul a:hover {
  background: #eff6fc;
  border-radius: 6px;
}

.menu-dropdown ul a li {
  color: #217fc2;
  margin: 0;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  display: block !important;
}

.menu-dropdown ul a li span {
  font-weight: 400;
}

#hero {
  background: -webkit-gradient(linear, left bottom, left top, from(#4fb6ff), to(#3badff));
  background: linear-gradient(to top, #4fb6ff, #3badff);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  z-index: 2;
}

#hero:after {
  content: '';
  height: 40px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(28, 121, 187, 0)), to(rgba(28, 121, 187, 0.3)));
  background: linear-gradient(rgba(28, 121, 187, 0), rgba(28, 121, 187, 0.3));
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  z-index: 10;
}

#carousel-main {
  -webkit-box-shadow: 2px 2px 32px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 2px 2px 32px 0px rgba(0, 0, 0, 0.04);
}

.square-container {
  position: relative;
}

.square-item {
  z-index: -20;
  bottom: 0 !important;
  overflow: hidden;
  position: absolute;
  border-radius: 50px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-box-shadow: 2px 2px 32px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 2px 2px 32px 0px rgba(0, 0, 0, 0.04);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.05)), to(rgba(255, 255, 255, 0.1)));
  background: linear-gradient(rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.1));
}

#hero-spacing [class="col-xl-5"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.hero-content {
  color: #FFF;
  z-index: 10;
}

.hero-content a {
  color: #FFF;
}

.hero-content a:hover {
  text-decoration: none;
}

.hero-content a:hover i {
  background: white;
  color: #57B9FF !important;
  font-weight: 600;
  margin-right: 12px;
}

.hero-content .small-text {
  font-size: 36px;
}

.hero-content span {
  display: block;
}

.hero-content .hero-title {
  font-size: 56px;
  font-weight: 700;
  line-height: 50px;
  pointer-events: none;
}

.hero-content .hero-subtitle {
  font-size: 16px;
  font-weight: 200;
  margin-top: 20px;
}

.hero-content .read-more {
  font-size: 14px;
  font-weight: 300;
  display: block;
  margin-top: 20px;
}

.hero-content .read-more span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.hero-content .read-more i {
  font-size: 9px;
  border: 2px solid white;
  border-radius: 100%;
  width: 20px;
  height: 20px;
  text-align: center;
  padding-top: 3px;
  margin-right: 8px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.hero-content .read-more:hover {
  cursor: pointer;
}

.floating-box {
  background: #FFF;
  border-radius: 6px;
  -webkit-box-shadow: 2px 2px 42px 0px #ebf2f7;
          box-shadow: 2px 2px 42px 0px #ebf2f7;
  overflow: hidden;
  position: relative;
  top: 0;
  width: 100%;
}

.floating-box.inactive {
  top: 30px;
}

.floating-box.dark {
  -webkit-box-shadow: 2px 2px 42px 0px rgba(0, 0, 0, 0.075);
          box-shadow: 2px 2px 42px 0px rgba(0, 0, 0, 0.075);
}

.text-std {
  font-size: 16px;
  font-weight: 300;
}

.section {
  padding-top: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 1;
}

.section #section-heading {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  opacity: 0;
  -webkit-transition: opacity 0.75s cubic-bezier(0.44, 0, 0.37, 1), -webkit-transform 0.75s cubic-bezier(0.44, 0, 0.37, 1);
  transition: opacity 0.75s cubic-bezier(0.44, 0, 0.37, 1), -webkit-transform 0.75s cubic-bezier(0.44, 0, 0.37, 1);
  transition: transform 0.75s cubic-bezier(0.44, 0, 0.37, 1), opacity 0.75s cubic-bezier(0.44, 0, 0.37, 1);
  transition: transform 0.75s cubic-bezier(0.44, 0, 0.37, 1), opacity 0.75s cubic-bezier(0.44, 0, 0.37, 1), -webkit-transform 0.75s cubic-bezier(0.44, 0, 0.37, 1);
}

.section #section-heading.risen {
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
  opacity: 1;
}

.section.bg-box:after {
  content: '';
  background: -webkit-gradient(linear, left top, left bottom, from(#eff6fc), to(#FFF));
  background: linear-gradient(#eff6fc, #FFF);
  border-radius: 80px;
  width: 800px;
  height: 800px;
  position: absolute;
  z-index: -4;
}

.section-key {
  display: block;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 2px;
  color: #217fc2;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.section-title {
  display: block;
  font-size: 50px;
  font-weight: 200;
  line-height: 46px;
}

.section-subtitle {
  display: block;
  margin-top: 20px;
}

.button {
  display: table;
  margin-top: 30px;
  white-space: nowrap;
}

form button {
  background: none;
  border: none;
  color: #FFF;
}

.footer {
  margin-top: 150px;
  background: #455867;
  color: #FFF;
  font-size: 15px;
  font-weight: 300;
  overflow: hidden;
}

.footer .subscribe span {
  font-size: 20px;
  font-weight: 300;
  line-height: 22px;
}

.footer .subscribe span b {
  font-weight: bold;
}

.footer .subscribe form {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer .subscribe input[type="text"] {
  border: 0;
  background: none;
  border-bottom: 1px solid #FFF;
  color: #FFF;
  padding: 5px 0;
  min-width: 350px;
}

.footer .subscribe input[type="text"]::-webkit-input-placeholder {
  color: #FFF !important;
  font-weight: 200;
}

.footer .subscribe input[type="text"]:-ms-input-placeholder {
  color: #FFF !important;
  font-weight: 200;
}

.footer .subscribe input[type="text"]::-ms-input-placeholder {
  color: #FFF !important;
  font-weight: 200;
}

.footer .subscribe input[type="text"]::placeholder {
  color: #FFF !important;
  font-weight: 200;
}

.footer .subscribe .submit {
  font-size: 14px;
  font-weight: 300;
  -webkit-transform: translateX(-25px);
          transform: translateX(-25px);
}

.footer .subscribe .submit i {
  font-size: 9px;
  border: 2px solid white;
  border-radius: 100%;
  width: 20px;
  height: 20px;
  text-align: center;
  padding-top: 3px;
}

.footer .details {
  text-align: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.footer .details > span {
  margin-bottom: 10px;
}

.footer .contact a {
  margin-left: 20px;
}

.footer .contact a i {
  margin-right: 10px;
}

.footer a {
  color: #FFF !important;
}

.footer .divider {
  margin: 0 10px;
}

.footer .sicon {
  margin-right: 20px;
}

.footer .sicon a {
  margin: 0 10px;
}

.section#testimonials #testimonial-helper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 500px;
  position: relative;
}

.section#testimonials #testimonial-element {
  background: #FFF;
  -webkit-box-shadow: 2px 2px 42px 0px rgba(0, 0, 0, 0.075);
          box-shadow: 2px 2px 42px 0px rgba(0, 0, 0, 0.075);
  position: absolute;
  opacity: 0.55;
  z-index: 1;
  -webkit-transition: opacity 0.35s cubic-bezier(0.24, 0.54, 0.45, 0.87), top 0.25s ease, -webkit-transform 0.45s cubic-bezier(0.53, 0.04, 0.04, 1) !important;
  transition: opacity 0.35s cubic-bezier(0.24, 0.54, 0.45, 0.87), top 0.25s ease, -webkit-transform 0.45s cubic-bezier(0.53, 0.04, 0.04, 1) !important;
  transition: transform 0.45s cubic-bezier(0.53, 0.04, 0.04, 1), opacity 0.35s cubic-bezier(0.24, 0.54, 0.45, 0.87), top 0.25s ease !important;
  transition: transform 0.45s cubic-bezier(0.53, 0.04, 0.04, 1), opacity 0.35s cubic-bezier(0.24, 0.54, 0.45, 0.87), top 0.25s ease, -webkit-transform 0.45s cubic-bezier(0.53, 0.04, 0.04, 1) !important;
}

.section#testimonials #testimonial-element.active {
  z-index: 2;
  opacity: 1;
  top: 2px;
}

.section#testimonials #testimonial-element.hidden {
  opacity: 0;
  pointer-events: none;
}

.section#testimonials #testimonial-element:hover {
  opacity: 0.9;
  cursor: pointer;
}

.section#testimonials #testimonial-image {
  height: 200px;
  background-size: cover;
  background-position: top center;
  position: relative;
}

.section#testimonials #testimonial-copy {
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 15px;
}

.section#testimonials #testimonial-author {
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  bottom: 0;
  padding: 15px 25px;
  color: #FFF;
  font-weight: 200;
  line-height: 23px;
  pointer-events: none;
}

.section#testimonials #testimonial-author .name {
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0.4px;
}

.section#testimonials .pad {
  padding: 30px 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  min-height: 220px;
}

.floating-box.hover {
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.12, 0.84, 0.21, 0.99);
  transition: -webkit-transform 0.6s cubic-bezier(0.12, 0.84, 0.21, 0.99);
  transition: transform 0.6s cubic-bezier(0.12, 0.84, 0.21, 0.99);
  transition: transform 0.6s cubic-bezier(0.12, 0.84, 0.21, 0.99), -webkit-transform 0.6s cubic-bezier(0.12, 0.84, 0.21, 0.99);
}

.floating-box.hover:hover {
  -webkit-transform: translateY(-6px);
          transform: translateY(-6px);
  cursor: pointer;
}

.blog-img {
  background: url("https://images.unsplash.com/photo-1592258898071-7d91ef4f869b");
  background-size: cover;
  background-position: center;
  height: 200px;
  overflow: hidden;
}

.blog-content {
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.blog-date {
  color: #adadad;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.4px;
  margin-bottom: 5px;
}

.blog-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 20px;
}

.blog-tag-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}

.blog-tag-container a {
  color: #8f8f8f;
  font-weight: 400;
  background: #edf3f8;
  border-radius: 6px;
  font-size: 12px;
  padding: 8px 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-transform: capitalize;
}

.blog-tag-container a:hover {
  background: #a6e265;
  color: #557e2a;
}

.blog-copy {
  text-align: justify;
}

.checkpoints {
  margin-top: 15px;
}

.checkpoints .header {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.checkpoints i {
  color: #FFF;
  border-radius: 100%;
  background: #217fc2;
  padding: 6px;
  font-size: 12px;
  height: 26px;
  width: 26px;
  min-width: 26px;
  margin-right: 14px;
  text-align: center;
  line-height: 16px;
}

.checkpoints .checkpoint-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  margin-top: 20px;
  min-height: 32px;
}

#bitnami-banner {
  display: none;
}

@media screen and (max-width: 1200px) {
  html, body {
    max-width: 100%;
    width: 100%;
    overflow-x: hidden;
  }
  .show-for-mob {
    display: block !important;
  }
  .section {
    padding-top: 35%;
  }
  #section-heading {
    padding-bottom: 60px;
    margin: 0 10%;
  }
  #section-heading .section-title {
    font-size: 34px !important;
    line-height: 34px !important;
  }
  .container, .container-fluid {
    padding-left: 5%;
    padding-right: 5%;
  }
  .container .row, .container-fluid .row {
    margin-left: -6%;
    margin-right: -6%;
  }
  .container .row [class*="col-"], .container-fluid .row [class*="col-"] {
    padding-left: 5%;
    padding-right: 5%;
  }
  #menu {
    margin-top: 0;
    padding-top: 30px;
    display: block;
    z-index: 100;
  }
  #menu .active {
    color: #217fc2 !important;
  }
  #menu .logo img {
    width: 160px;
    padding-left: 20px;
    top: 0;
  }
  #menu #menu-items {
    display: block;
    position: absolute;
    left: -100%;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    background: #FFF;
    width: 100%;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -webkit-transition: left 0.4s cubic-bezier(0.62, 0.44, 0.03, 1.02);
    transition: left 0.4s cubic-bezier(0.62, 0.44, 0.03, 1.02);
    margin-bottom: 0 !important;
  }
  #menu #menu-items li {
    width: 100%;
    text-align: left;
  }
  #menu #menu-items .text-link, #menu #menu-items .menu-dropdown ul li a {
    color: #4c4c4c;
    display: block;
    width: 100%;
    padding: 15px 0 15px 10%;
    text-align: left !important;
  }
  #menu #menu-items .menu-dropdown {
    display: none;
  }
  #menu #menu-items .button-container {
    margin: 15px 0 15px 10%;
  }
  #menu #menu-items .button-container .button.secondary {
    color: #FFF;
    background: #217fc2;
    border: 0;
  }
  #menu.expanded #hamburger-middle {
    opacity: 0;
  }
  #menu.expanded #hamburger-top {
    background: #217fc2;
    -webkit-transform-origin: top right;
            transform-origin: top right;
    -webkit-transform: rotateZ(-45deg) translateX(0px);
            transform: rotateZ(-45deg) translateX(0px);
  }
  #menu.expanded #hamburger-bottom {
    background: #217fc2 !important;
    -webkit-transform: rotateZ(45deg) translateX(0px);
            transform: rotateZ(45deg) translateX(0px);
  }
  #menu.expanded #menu-items {
    left: 0;
  }
  #hamburger-container {
    display: block;
    width: 30px;
    position: absolute;
    height: 30px;
    top: 24px;
    right: 30px;
    z-index: 100;
  }
  #hamburger-container div {
    -webkit-transition: all 0.3s cubic-bezier(0.79, 0, 0.23, 1);
    transition: all 0.3s cubic-bezier(0.79, 0, 0.23, 1);
    background: #FFFFFF;
    height: 3px;
  }
  #hamburger-container #hamburger-top, #hamburger-container #hamburger-middle, #hamburger-container #hamburger-bottom {
    width: 33px;
    border-radius: 10px;
    overflow: hidden;
  }
  #hamburger-container #hamburger-top {
    display: block;
    top: 4px;
    position: absolute;
    -webkit-transform-origin: top right;
            transform-origin: top right;
    -webkit-transform: rotateZ(0deg) translateX(0px);
            transform: rotateZ(0deg) translateX(0px);
  }
  #hamburger-container #hamburger-middle {
    display: block;
    top: 50%;
    position: absolute;
    opacity: 1;
  }
  #hamburger-container #hamburger-bottom {
    display: block;
    position: absolute;
    bottom: 0;
    -webkit-transform-origin: bottom right;
            transform-origin: bottom right;
    -webkit-transform: rotateZ(0deg) translateX(0px);
            transform: rotateZ(0deg) translateX(0px);
  }
  #hero {
    height: 80vh !important;
  }
  .square-item {
    display: none !important;
  }
  .square-item#carousel-main {
    display: block !important;
    width: 100%;
    border-radius: 0;
    height: 80vh;
    -webkit-transform: none;
            transform: none;
  }
  .square-item#carousel-main #carousel-element {
    background-size: cover;
    height: 100%;
    width: 100%;
  }
  .square-item#carousel-main:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(79, 182, 255, 0.7)), to(rgba(59, 173, 255, 0.7)));
    background: linear-gradient(to top, rgba(79, 182, 255, 0.7), rgba(59, 173, 255, 0.7));
    pointer-events: none;
    top: 0;
  }
  .hero-title {
    font-size: 40px !important;
    font-weight: 700;
    line-height: 34px !important;
  }
  .hero-subtitle {
    font-size: 14px !important;
    font-weight: 300 !important;
  }
  #hero-spacing {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .bg-box:after {
    width: 150vw !important;
    height: 150vw !important;
  }
  .hide-for-mob {
    display: none !important;
  }
  .footer .details {
    text-align: left !important;
    margin-top: 20px;
  }
  .footer .address {
    margin-bottom: 20px !important;
  }
  .footer .contact a {
    margin-left: 0 !important;
    display: block;
  }
  .footer .links .sicon {
    display: block;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .footer .links .sicon a {
    margin: 0;
    margin-right: 20px;
  }
  .footer .subscribe input[type="text"] {
    min-width: auto !important;
    width: 100% !important;
  }
  [id*="artworkAlign-"], .artwork {
    width: 100%;
  }
  .mob-ord-1 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .mob-ord-2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .single #carousel-element {
    background-size: contain !important;
  }
  .blog-copy {
    padding: 0 10% !important;
    padding-bottom: 20% !important;
  }
}
